]> arthur.barton.de Git - bup.git/blobdiff - t/cleanup-mounts-under
web: for unix://path, listen on filesystem socket
[bup.git] / t / cleanup-mounts-under
index a8ba61158cb528b4c53f536243e6a071354baaf5..88851e3ecf869c283e49f80f2ff8267816079d45 100755 (executable)
@@ -1,4 +1,8 @@
-#!/usr/bin/env python
+#!/bin/sh
+"""": # -*-python-*-
+bup_python="$(dirname "$0")/../cmd/bup-python" || exit $?
+exec "$bup_python" "$0" ${1+"$@"}
+"""
 
 import os.path, re, subprocess, sys